"""
Enhanced MCP Tools Package

A comprehensive MCP (Model Context Protocol) server scaffold built with FastMCP's MCPMixin,
providing a wide range of development tools for AI assistants.
"""

from .mcp_server import MCPToolServer, create_server, run_server

__version__ = "1.0.0"
__all__ = ["create_server", "run_server", "MCPToolServer"]
